---
group:
  name: 'iamdarcy'
  description: ''
  projects:
  - name: 'hioshop-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hioshop-miniprogram'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hioshop-server'
    description: ''
    mirrorRelease: false
    topic: ''
  